Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Attachments Last Edited
63613 Bug Report Packages High [lua-expat] Not-well-formed XML being produced on Lua 5... 2019-08-31 Assigned 9 0 2021-09-03
61673 Bug Report Packages High [dmenu] 4.9-1 segfaults immediately on user input 2019-02-08 Assigned 14 2 2019-06-11
70936 Bug Report Packages Medium [cura] Unable to run: No module named 'UM.Qt.Bindings.F... 2021-05-18 Assigned 4 0 2021-05-30
65313 Bug Report Packages Medium [Tor] segmentation fault when malformed request sent on... 2020-01-29 Assigned 0 0
71284 Bug Report Packages Low [mednafen] - dependency change needed 2021-06-17 Assigned 0 0
70946 Bug Report Packages Low [mediawiki-math] texvc is not the recommended render ba... 2021-05-19 Assigned 0 0
67961 Bug Report Packages Low [home-assistant] No module named 'hass_nabucasa' 2020-09-21 Assigned 1 0 2020-09-30
67713 Feature Request Packages Low [mediawiki] add diffutils to depends and git to optdepe... 2020-08-25 Assigned 0 0
64889 Feature Request Packages Low [mediawiki] add a /usr/share/webapps/mediawiki/LocalSet... 2019-12-19 Assigned 1 1 2020-01-17
61121 Bug Report Packages Low [perl-time-modules] Distribution renamed 2018-12-18 Assigned 1 0 2018-12-18
57325 Bug Report Packages Low [racket] Malformed r6rs program crashes drracket 2018-02-01 Assigned 2 0 2018-02-01
52821 Bug Report Packages Low [medusa] rdp support broken by recent freerdp update 2017-02-02 Assigned 0 0
49655 Feature Request Packages Low [mediawiki] Put the configuration file in /etc 2016-06-10 Assigned 0 0
72283 Feature Request Packages Very Low [wireplumber] Add `provides=('pipewire-media-session')` 2021-09-29 Assigned 4 0 2021-10-10
70069 Bug Report Packages Very Low [medusa] makedepeneds on libpqxx should be postgresql 2021-03-18 Assigned 1 1 2021-03-19
60703 General Gripe Packages Very Low [kicad-library-3d] should be renamed to kicad-packages3... 2018-11-05 Assigned 1 0 2020-09-14
Showing tasks 1 - 16 of 16 Page 1 of 1